<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Калифорнийский залив является частью</text>
                        <answer value="1">Тихого океана</answer>
                        <answer value="0">Атлантического океана</answer>
                        <answer value="0">Северного Ледовитого океана</answer>
                        <answer value="0">Индийского океана</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Наивысшей точкой Северной Америки является гора</text>
                        <answer value="0">Митчелл</answer>
                        <answer value="0">Уитни</answer>
                        <answer value="1">Мак-Кинли</answer>
                        <answer value="0">Вашингтон</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Сильные землетрясения, извержения вулканов, мощные гейзеры наблюдаются на (в)</text>
                        <answer value="1">северном побережье Мексиканского залива</answer>
                        <answer value="0">Центральных и Великих равнинах</answer>
                        <answer value="0">Аппалачах</answer>
                        <answer value="0">Кордильерах</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какой климатический пояс отсутствует Северной Америке?</text>
                        <answer value="0">арктический</answer>
                        <answer value="0">умеренный</answer>
                        <answer value="0">тропический</answer>
                        <answer value="1">экваториальный</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Ниагарский водопад образовался на реке Ниагара, соединяющей озёра</text>
                        <answer value="0">Верхнее и Мичиган</answer>
                        <answer value="0">Гурон и Онтарио</answer>
                        <answer value="1">Онтарио и Эри</answer>
                        <answer value="0">Гурон и Эри</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Государственным языком США является английский, потому что </text>
                        <answer value="0">Великобритания имеет общую границу с США</answer>
                        <answer value="1">переселенцы из Великобритании принимали активное участие в освоении территории</answer>
                        <answer value="0">английский язык — один из самых распространённых в мире</answer>
                        <answer value="0">США до середины ХХ в. были колонией Великобритании</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какие из перечисленных животных являются представителями тундры? </text>
                        <answer value="0">белка</answer>
                        <answer value="0">карибу</answer>
                        <answer value="0">койот</answer>
                        <answer value="1">овцебык</answer>
                        <answer value="1">лемминг</answer>
                        <answer value="0">бобр</answer>
                </data>
        </task>
</root>